name: Test Panel
slug: Test_Panel
description: it's another test
params:
- soup
- goat_cheese
- pasta
- tequila
- rice_rolls
- lemon
- salt
- shot_rate
- thai_curry
- linzen
- kip
- leek
- stuffed_peppers
- pizza
- kikkerverten
sockets:
- lunch_3
- breakfast
- dinner_2
